.calendar {margin-bottom: 3.5rem; display_: inline-block; width: 540px; height: 70px; border-left: 5px solid #ff2e2d; background: linear-gradient(90deg, #00295e, #004eb5); display: inline-block; padding: 20px 0px 20px 20px; box-sizing: border-box;}
.calendar input {max-width: 110px; height: 30px; line-height: 30px; background: url("/im/icon_calendar.png") 2px 50% no-repeat #fff; padding-left: 40px; margin-right: 20px; border: none; font-family: "Segoe UI", "Trebuchet MS", sans-serif;}
.calendar p {color: #fff; display: inline-block; line-height: 30px; margin-right: 20px;}

.date-picker
{
	width:170px;
	height:25px;
	padding:0;
	border:0;
	line-height: 25px;
	padding-left:10px;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	color:#303030;
	position:relative;
	z-index:2;
}
.date-picker-wrapper {width: 540px; height: 305px; box-sizing: border-box;
	position:absolute;
	z-index:1;
	border: none;
	background-color: #fff;
	padding: 10px 15px;
	font-size_: 1rem;
	line-height_: 20px;
	box-shadow:3px 3px 10px rgba(0,0,0,0.5);
}
.date-picker-wrapper.inline-wrapper { position: relative; box-shadow: none; display:inline-block;}
.date-picker-wrapper.single-date {
	width:auto;
}
.date-picker-wrapper.no-shortcuts { padding-bottom:12px;}
.date-picker-wrapper.no-topbar { padding-top:12px;}
.date-picker-wrapper .footer {min-width: 0;
	font-size:11px;
	padding: 3px 0 0 0;
	margin: 0; background: #fff !important; 
}
.date-picker-wrapper b
{
	color: #019df8;
	font-weight:700;
}
.date-picker-wrapper a 
{
	color: rgb(107, 180, 214);
	text-decoration:underline;
}
.date-picker-wrapper .month-name
{
  _text-transform: uppercase; color: #000; font-weight: 400;
}
.date-picker-wrapper .month-wrapper
{
	border: none;
	padding:5px;
	cursor:default;
	position:relative;
	_overflow:hidden;
}
.date-picker-wrapper .month-wrapper table
{
	width:235px;
	float:left;
}
.date-picker-wrapper .month-wrapper table.month2
{
	width:235px;
	float: left;
}
.date-picker-wrapper .month-wrapper table th,
.date-picker-wrapper .month-wrapper table td
{
	vertical-align:middle;
	text-align:center;
	line-height_:14px;
	margin : 0px;
	padding : 0px;
}
.date-picker-wrapper .month-wrapper table .day
{
	padding:5px 0;
	line-height_:1;
	font-size: 0.9rem;
	margin-top_:1px;
	color: #ccc;
	cursor:default;
}
.date-picker-wrapper .month-wrapper table div.day.lastMonth,
.date-picker-wrapper .month-wrapper table div.day.nextMonth
{
	color: #999;
	cursor:default;
}
.date-picker-wrapper .month-wrapper table .day.checked
{
	background-color: rgb(224, 224, 224);
}
.date-picker-wrapper .month-wrapper table .week-name
{
	height_:20px;
	line-height_:20px;
}

.date-picker-wrapper .month-wrapper table .day.has-tooltip { cursor:help !important;}
.date-picker-wrapper .time label { white-space:nowrap; }
.date-picker-wrapper .month-wrapper table .day.toMonth.valid
{
	color:#333;
	cursor:pointer;
}

.date-picker-wrapper .month-wrapper table .day.toMonth.hovering
{
	background-color: #cbcfd7; color: #000;
}

.date-picker-wrapper .month-wrapper table .day.nextMonth,
.date-picker-wrapper .month-wrapper table .day.lastMonth { display:none; }

.date-picker-wrapper .month-wrapper table .day.real-today {color: #fff !important; background-color: rgb(101, 6, 197); }
.date-picker-wrapper .month-wrapper table .day.real-today.checked,
.date-picker-wrapper .month-wrapper table .day.real-today.hovering {color: #fff !important; background-color: rgb(58, 5, 145); }


.date-picker-wrapper table .caption
{
	height:40px;
}
.date-picker-wrapper table .caption .next,
.date-picker-wrapper table .caption .prev
{
	padding:0 5px; border: 1px solid #ccc;
	cursor:pointer;
}
.date-picker-wrapper table .caption .next:hover,
.date-picker-wrapper table .caption .prev:hover
{
	background-color:#ccc;
	color:white;
}
.date-picker-wrapper .gap
{
	position: relative;
	z-index: 1;
	width:15px;
	height: 100%;
	background-color:#eee;
	font-size:0;
	line-height:0;
	float: left;
	top: -5px;
	margin: 0 10px -10px;
	visibility: hidden;
	height: 0;
}
.date-picker-wrapper .gap .gap-lines { height: 100%; overflow:hidden; }
.date-picker-wrapper .gap .gap-line { height: 15px;width:15px; position:relative;  }
.date-picker-wrapper .gap .gap-line .gap-1 { z-index:1; height:0; border-left:8px solid white; border-top:8px solid #eee;border-bottom:8px solid #eee; }
.date-picker-wrapper .gap .gap-line .gap-2 { position:absolute; right:0; top:0px; z-index:2; height:0; border-left:8px solid transparent; border-top:8px solid white; }
.date-picker-wrapper .gap .gap-line .gap-3 { position:absolute; right:0; top:8px; z-index:2; height:0; border-left:8px solid transparent; border-bottom:8px solid white; }
.date-picker-wrapper .gap .gap-top-mask { width: 6px; height:1px; position:absolute; top: -1px; left: 1px; background-color: #eee; z-index:3; }
.date-picker-wrapper .gap .gap-bottom-mask { width: 6px; height:1px; position:absolute; bottom: -1px; left: 7px; background-color: #eee; z-index:3; }

.date-picker-wrapper .selected-days
{
	display:none; font-style: normal;
}
.date-picker-wrapper .drp_top-bar
{
	line-height: 1.4;
	position:relative;
	padding: 10px 40px 10px 0;
}
.date-picker-wrapper .drp_top-bar .error-top { display:none; }
.date-picker-wrapper .drp_top-bar .normal-top { display:none; }
.date-picker-wrapper .drp_top-bar .default-top { display:block; }

.date-picker-wrapper .drp_top-bar.error .default-top { display:none; }
.date-picker-wrapper .drp_top-bar.error .error-top { display:block; color:red; }

.date-picker-wrapper .drp_top-bar.normal .default-top { display:none; }
.date-picker-wrapper .drp_top-bar.normal .normal-top { display:block; }

.date-picker-wrapper .drp_top-bar .apply-btn {font-family: "Segoe UI", "Trebuchet MS", sans-serif;
	display: inline-block;
	position:absolute;
	right: 0px; 
	top: 6px;
	padding: 2px 10px 5px 10px;
	margin:0;
	font-size: 0.9rem;
	cursor:pointer;
	border: none;
	color: #fff; background: linear-gradient(to left, #6701c7, #fa0a11);
	line-height: initial;
}
.date-picker-wrapper .drp_top-bar .apply-btn:hover {box-shadow: 200px 0 0 0 #6701c7 inset;}

.date-picker-wrapper .drp_top-bar .apply-btn.disabled{display: none;}


/*time styling*/
.date-picker-wrapper .time {
	position: relative;
}
.date-picker-wrapper.single-month .time { display:block; }

.date-picker-wrapper .time input[type=range] {
  vertical-align: middle;
  width:129px;
  padding:0;
  margin:0;
  height:20px;
}
.date-picker-wrapper .time1, .time2 {
	width: 180px;
	padding: 0 5px;
	text-align: center;
}
.date-picker-wrapper .time1 {
	float: left;
}
.date-picker-wrapper .time2 {
	float: right;	
}
.date-picker-wrapper .hour, .minute {
	text-align: right;
}
.date-picker-wrapper .hide {
	display: none;
}

.date-picker-wrapper .first-date-selected { background-color:#2050a0 !important; color:white !important;  }
.date-picker-wrapper .last-date-selected { background-color:#2050a0 !important; color:white !important;  }
.date-picker-wrapper .date-range-length-tip { position:absolute; margin-top:-4px; margin-left:-8px; box-shadow:0 0 3px rgba(0,0,0,.3); display:none; color:#fff; background-color: #0064e9; padding: 2px 6px; font-size:12px; line-height:16px; 
-webkit-filter: drop-shadow(0 0 3px rgba(0,0,0,.3)); 
    -moz-filter: drop-shadow(0 0 3px rgba(0,0,0,.3)); 
    -ms-filter: drop-shadow(0 0 3px rgba(0,0,0,.3));
    -o-filter: drop-shadow(0 0 3px rgba(0,0,0,.3)); 
    filter: drop-shadow(0 0 3px rgba(0,0,0,.3));  }
.date-picker-wrapper .date-range-length-tip:after { content:''; position:absolute; border-left:4px solid transparent; border-right: 4px solid transparent; border-top:4px solid #0064e9; left:50%; margin-left:-4px; bottom:-4px; }


.date-picker-wrapper.two-months.no-gap .month1 .next,
.date-picker-wrapper.two-months.no-gap .month2 .prev { display:none; }
.date-picker-wrapper .week-number 
{
	padding:5px 0;
	line-height:1;
	font-size:12px;
	margin-bottom:1px;
	color:#999;
	cursor: pointer;
}
.date-picker-wrapper .week-number.week-number-selected { color: #0064e9; font-weight:bold;}

.date-picker-wrapper table td, .date-picker-wrapper table th {border: none !important;}
.date-picker-wrapper table .week-name th {font-size: 10px !important;}